package cn.superdesk.uniorder.dubbo.facade.order.old;


import cn.superdesk.uniorder.dao.entity.sys.SysOrder;

import java.util.List;
import java.util.Map;

@Deprecated
public interface DubboSysOrderService {

	void addObj(SysOrder t);

	List<SysOrder> findByOrderId(String id);

	void updateObj(SysOrder t);

	void kafkaUnifiedOrderSend(Map jsonMap, List goodsList);







}
